/**/

CALL RxFuncAdd 'SysCreateObject','RexxUtil','SysCreateObject'

IF Stream('PINGUS.EXE','C','QUERY EXISTS')='' THEN EXIT
dir=Directory()
orgdir=dir
IF Right(dir,1)<>'\' THEN dir=dir||'\'

IF SysCreateObject('WPProgram','Pingus','<WP_DESKTOP>','EXENAME='||dir||'PINGUS.EXE;SET LIBPATHSTRICT=T;SET BEGINLIBPATH='||orgdir) THEN SAY 'WPS object for Pingus created.'

EXIT
